Commit b5b38968 authored by Judah Jacobson's avatar Judah Jacobson
Browse files

Bump the default lts to 13.3.

Also test ghc-8.6.3 in Travis CI instead of 8.6.1.
parent 0b4f698d
......@@ -11,8 +11,8 @@ matrix:
addons: {apt: {packages: [cabal-install-2.0, ghc-8.2.2], sources: [hvr-ghc]}}
- env: CABALVER=2.2 GHCVER=8.4.3
addons: {apt: {packages: [cabal-install-2.2, ghc-8.4.3], sources: [hvr-ghc]}}
- env: CABALVER=2.4 GHCVER=8.6.1
addons: {apt: {packages: [cabal-install-2.4, ghc-8.6.1], sources: [hvr-ghc]}}
- env: CABALVER=2.4 GHCVER=8.6.3
addons: {apt: {packages: [cabal-install-2.4, ghc-8.6.3], sources: [hvr-ghc]}}
install:
- export PATH=/opt/ghc/$GHCVER/bin:/opt/cabal/$CABALVER/bin:$PATH
......
resolver: lts-9.14
resolver: lts-13.6
packages:
- .
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment